Lucene search

K
ibm
IBMF85FD0673B0A582E05FC6637434BB9C2F31E8D3595AAF3A28DEFC1CEBC9B8BF7
HistoryMay 14, 2021 - 10:00 a.m.

Security Bulletin: Multiple Vulnerabilities in Apache HttpComponents and HttpCommons affect WebSphere Application Server shipped with IBM Intelligent Operations Center (CVE-2015-5262, CVE-2014-3577, CVE-2012-6153, CVE-2011-1498)

2021-05-1410:00:18
www.ibm.com
5

Summary

IBM WebSphere® Application Server is shipped with IBM® Intelligent Operations Center. Information about a security vulnerability affecting IBM WebSphere Application Server has been published in a security bulletin.

Vulnerability Details

Refer to the security bulletin(s) listed in the Remediation/Fixes section

Affected Products and Versions

Affected Product(s) Version(s)
Intelligent Operations Center (IOC) V1.5.0, V1.5.0.1, V1.5.0.2, V1.6.0, V1.6.0.1, V1.6.0.2, V1.6.0.3
IBM® Intelligent Operations Center for Emergency Management V1.6

Remediation/Fixes

Download the correct version of the fix from the following link: Security Bulletin: Multiple Vulnerabilities in Apache HttpComponents and HttpCommons affect WebSphere Application Server. Installation instructions for the fix are included in the readme document that is in the fix package.

Workarounds and Mitigations

None

How to protect your server from attacks?

Related for F85FD0673B0A582E05FC6637434BB9C2F31E8D3595AAF3A28DEFC1CEBC9B8BF7